SolrQuery::getMltMaxNumQueryTerms
SolrQuery::getMltMaxWordLength
SolrQuery
PHP Manual

# SolrQuery::getMltMaxNumTokens

Returns the maximum number of tokens to parse in each document field that is not stored with TermVector support

### Description

public int SolrQuery::getMltMaxNumTokens ( void )

Returns the maximum number of tokens to parse in each document field that is not stored with TermVector support

### Parameters

This function has no parameters.

### Return Values

Returns an integer on success and `NULL` if not set.